<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_title" />
    <cn.bingoogolapple.bgabanner.BGABanner
        android:id="@+id/bga_banner"
        style="@style/BannerDefaultStyle"
        android:layout_height="210dp"
        android:layout_centerInParent="true"
        app:banner_placeholderDrawable="@mipmap/bg_placeholder"
        app:banner_transitionEffect="depth" />
    <LinearLayout
        android:id="@+id/tablayout"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:background="@color/white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/news"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="工会要闻"
                android:textColor="@color/red"
                android:textSize="@dimen/textSize_18" />

            <TextView
                android:layout_width="1dp"
                android:layout_height="30dp"
                android:layout_gravity="center_vertical"
                android:background="@color/separated"
                />
            <TextView
                android:id="@+id/activity"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="党员教育"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />


        </LinearLayout>

        <ImageView
            android:id="@+id/iv_header_cursor"
            android:layout_width="60dp"
            android:layout_height="4px"
            android:background="@color/red"
            android:scaleType="matrix" />
    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/separated" />

    <com.tjzhxx.union.public_store.fragment.FragmentPager
        android:id="@+id/fragment_continer"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>